Loading...
Searching...
No Matches
mjr2pcap_udp_header Struct Reference

## Data Fields

uint16_t | srcport
uint16_t | dstport
uint16_t | len
uint16_t | csum

## Field Documentation

## csum

uint16_t mjr2pcap_udp_header::csum

## dstport

uint16_t mjr2pcap_udp_header::dstport

## len

uint16_t mjr2pcap_udp_header::len

## srcport

uint16_t mjr2pcap_udp_header::srcport

The documentation for this struct was generated from the following file:

- mjr2pcap.c